#pragma once
#include "ogl.h"

int		yrUi_load(unsigned w, unsigned h);
void	yrUi_shutdown(void);
void	yrUi_mousepos(int x, int y);
void	yrUi_keyevent(unsigned keycode, int down);
GLuint	yrUi_renderupdate(void);
void	yrUi_resize(unsigned w, unsigned h);
void	yrUi_char(unsigned c);
